<!--#include virtual="../../head-pretitle.html" -->
<!--#set var="this" value="9111" -->
<title>Call of the Month - November, 1991</title>

<!--#include virtual="header.html" -->
<!--#include virtual="../../head-posttitle.html" -->
<div id="main">

<div id="cotmhead">
<h1>Call of the Month: November, 1991</h1>
<h2>Why advance?</h2>
<p id="author">by Barry Leiba</p>
</div>
<hr class="nocss" />
<div id="cotmmain">
It's the time of year when square danceclasses have just started,
and that reminds me to talk a bit about the process of advancing
one's square dancing level. People often wonder how quickly they
ought to advance, why they would want to, and just what it is about
Advanced and Challenge levels that make them <q>harder</q> or more
interesting.
<p>Many dancers have rules of thumb about how soon one should
advance to the next level. A common one is that one should dance a
level for at least a year before moving on. Another is that one
shouldn't advance until one is bored at the lower level.
Unfortunately, for every rule of thumb (stick out thumb) there are
four exceptions (wiggle fingers). The only thing any of us have to
go on is our own judgment. With that in mind, every dancer must
realistically decide when s/he is ready to move up. You must be
completely confident and fluent at all lower levels before you
consider going on to a higher level. That doesn't mean that you
must never make mistakes; everyone makes mistakes. What it means is
that you must be able to do all the calls at the lower levels from
all manner of setups and positions, and you must know the
definitions of the figures and it's not enough just to dance by
feel. As you move to the Advanced and Challenge levels, that's
particularly important. It's important at Plus too; if you're not a
solid Mainstream dancer, learning Plus is not going to improve your
Mainstream dancing. If you find that you're often the cause of your
square's breaking down, then give yourself some more time at that
level.</p>
<p>That said, we come to the question of why you would want to
dance at higher levels. Certainly not everyone does want to. As the
levels get higher, the activity becomes more mental and more of a
puzzle-solving thing. Not everyone wants square dancing to be that
way, and one can dance Mainstream all one's life and enjoy it
perfectly well. On the other hand, if you do want to have your
synapses sparked, then Advanced and Challenge square dancing might
be the thing to do it.</p>
<p>What makes higher levels more challenging? Well, the first
obvious answer is that there are more figures to remember.
Mainstream has some 65 calls, and Plus adds another 25(these are
approximate numbers; I don't want everyone to correct me!). The
Advanced program adds another 80, so by the time you're dancing A2
you must know some 170 calls. Each of C1 and C2 add another 70 or
more. And at each level, you must be able to retrieve the
definition of any of those calls within the course of two beats of
music.</p>
<p>More than just that, though, there are two other factors that
add challenge to the dance programs. One is that some of the calls
get more complicated. At Mainstream, the mostcomplex call is
<span class="call">SPIN CHAIN THROUGH</span>; for other calls there aren't too many
things going on at once, with only one or two things to remember.
At Plus, there are several calls made up of multiple parts. There
are more calls where the leaders do one thing and the trailers do
another. At Advanced, calls like <span class="call">CAST A SHADOW</span> and <span class="call">CHAIN
REACTION</span> have four completely different things to do, depending
on your starting position in the set-up, and <span class="call">CAST A SHADOW</span>
can start from several different formations. That adds to the
analysis required to dance the figure, sinceyou not only must
retrieve the definition, you then must decide which part of the
call you have to do.</p>
<p>Another complicating factor is the introduction of
<i>concepts</i>. You see your first concept at Mainstream,
actually, in <span class="call">COUPLES CIRCULATE</span>, but at Mainstream that's all
you do with it. <span class="call">AS COUPLES</span> is not introduced as a concept
until Advanced; as a concept it can be applied to any call that
involves only four dancers: <span class="call">AS COUPLES</span>, <span class="call">WALK AND
DODGE</span>, for instance, or <span class="call">AS COUPLES</span>, <span class="call">SCOOT BACK</span>.
So concepts can vastly increase the repertoire by modifying many of
the calls you already know. At Advanced you learn the <span class="call">AS
COUPLES</span>concept and the <span class="call">ALL FOUR COUPLES</span> concept. C1
introduces <span class="call">BLOCKS</span>, <span class="call">PHANTOMS</span>, <span class="call">CONCENTRIC</span>,
<span class="call">STRETCH</span>, <span class="call">TRIPLE BOXES</span>, and others. At C2, you add
<span class="call">CROSS CONCENTRIC</span>, <span class="call">FUNNY</span>, <span class="call">CRAZY</span> (you can also
be <span class="call">HALF-CRAZY</span>), <span class="call">PARALLELOGRAMS</span>, <span class="call">INTERRUPT</span>,
<span class="call">REPLACE</span>, <span class="call">ONCE REMOVED</span>, and more. These can make old
familiar calls quite challenging, indeed. You can see why it's very
important that you be fully competent at the lower levels before
you move up, and why you must know the definitions of the calls and
if you have trouble doing <span class="call">FLUTTER WHEEL</span>, you're surely going
to have trouble doing <span class="call">PHANTOM HALF-CRAZY FLUTTER WHEEL</span>,
<span class="call">BUT INTERRUPT WITH A REGROUP</span>!</p>
<p>So if you're taking a class this season, learn well, and enjoy
the lessons. If you find that you're having trouble, think nothing
of repeating the class next time, and be sure toget in as much
dancing as possible. If you're not taking a class now, but are
thinking of taking one soon, get out and dance, andmake an honest
evaluation of how ready you are to learn more. The way to good
dancing is the same as the way to get to Carnegie Hall in the old
joke: practice, practice, practice.</p>


</div><!-- cotmmain -->
<p id="cotmprint">(<a href="resources/cotm/9111.pdf">Printable Version</a>)</p>
<!--#include virtual="footer.html" -->
</div> <!-- main -->
<!--#include virtual="../../footer.html" -->
